/* GENERAL */

@font-face {
  font-family: 'Montserrat';
/*  src: 
    url('../font/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/Montserrat-Regular.woff') format('woff'),
    url('../font/Montserrat-Regular.ttf')  format('truetype'),
    url('../font/Montserrat-Regular.svg#Montserrat-Regular') format('svg');*/
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: Helvetica Neue;
  src: local('../font/HHelveticaNeue.ttf' format('truetype'));
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  src: local('../font/OpenSans-Regular.ttf' format('truetype'));
}

html {
    position: relative;
    min-height: 100%;
    font-family: 'Lora', sans-serif !important;
}

.card-img-top {
  /* width: 100%; */
  /*height: 15vw;*/
  /*object-fit: contain;*/
  object-fit: fill;
}

body {
    /*font-family: 'Lora', sans-serif !important;*/
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    /*margin-top: 94px;*/
    font-size: 12px;
    background-color: #eee;
    min-width: 100% !important;
    /*margin-bottom: 200px;*/
}

.modal-header{
  background-color: #eee !important;
}

html, body {
  margin: auto;
  line-height: 1.42857143;
  /*overflow: hidden;*/
}

a {
  text-decoration: none !important;
}

/* GLOBAL */

h1,h2,h3,h4,h5,h6 {
    /*font-weight: bold;*/
    color: #A5A5A5;
}

h1 {
    font-size: 3em;
}

h1,h2 {
  font-size: 22px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 500;
}

h3 {
    margin: 20px 0;
    font-size: 20px;
    color: #333333;
}

h1, h2, h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}

h4 {
    font-size: 18px;
    color: #333333;
}

button, .btn, a.btn {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

p {
  font-size: 12px;
  color: #333;
}

ul {
  list-style-type: none;
}

li {
  font-size: 12px;
}

.btn-success {
    background: #78b033;
    border: none;
}

/*.btn-success:hover {
    background: #ba9b3d;
    border-color: #6a0b3d;
}*/

.nav-link {
    color: #2983C1 !important;
}

footer {
    /*background: #D7282F;*/
    color: #d8d8d8;
    font-size: 16px;
    /*text-align: center;*/
    bottom: 0;
    width: 100%;
    /*position: absolute;*/
    padding-bottom: 2rem;
}

footer p {
    margin: 0;
}

footer a:link, footer a:visited {
    color: white;
}

footer a:hover {
    color: #dd5638;
}

footer li.signup-link a {
    color: #dd5638;
}

footer li.signup-link a:hover {
    font-weight: bold;
}

.main-wrapper {
  background-color: #FFF;
  padding: 0 0.6rem;
  width: 1190px;
  margin: auto;
}

.navbar-custom {
    margin-top: 1rem;
    margin-left: 2rem;
    margin-right: 2rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: white !important;
}

.navbar {
    border-radius: 0px;
    margin-bottom: 0px;
    margin: auto;
    margin-top: 1rem;
}

.navbar-inverse .navbar-nav li.active a {
    background: none;
}

.navbar-brand img {
    position: relative;
    max-width: 300px;
    margin-top: -20px;
    background-size: contain;
}

.navbar-logo {
  padding-top: 1rem;
}

.navbar-shortcut {
  font-size: 12px;
  padding: 0.3rem;
  color: white !important;
}

.navbar-shortcut-red {
  color: white !important;
  background: #E3170D;
  background: rgb(255,48,25); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(207,4,4,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
  border-radius:0px;
  -webkit-border-radius:0px;
}

.navbar-shortcut-green {
  color: white !important;
  background: rgb(189,214,0); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(189,214,0,1) 0%, rgba(143,200,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(189,214,0,1)), color-stop(100%,rgba(143,200,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(189,214,0,1) 0%,rgba(143,200,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(189,214,0,1) 0%,rgba(143,200,0,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(189,214,0,1) 0%,rgba(143,200,0,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(189,214,0,1) 0%,rgba(143,200,0,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdd600', endColorstr='#8fc800',GradientType=0 ); /* IE6-9 */
  border-radius:0px;
  -webkit-border-radius:0px;
}

.site-link {
  display: inline-flex;
  list-style-type: none;
  font-size: 12px !important;
}

.btn.site-button {
  color: white !important;
  background: #E3170D;
  background: rgb(255,48,25); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(207,4,4,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
  border-radius:0px;
  -webkit-border-radius:0px;
  /*padding:6px 15px;*/
  border: none;
}

.site-button-cart {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  height: 34px;
  display: inline-block;
  margin-right: 1rem;
}

.search-button {
  height: 34px;
  font-size: 16px;
}

.cart-content {
  font-size: 12px;
  background: #efefef !important;
  width: 23rem;
  display: block;
  height: 34px;
}

.input-text {
  border: 1px solid #ccc;
  border-radius: 0px;
  height: 34px;
  font-size: 14px;
}

.search-input {
  border: 1px solid #ccc;
  border-radius: 0px;
  height: 34px;
  font-size: 14px;
  padding: .375rem .75rem;
  width: 21rem;
}

.form-buttons {
  padding-top: 0.5rem;
  border-top: 1px solid #eee;
  display: block;

}

.form-buttons-login {
  position: absolute;
  width: 95%;
  bottom: 0;
}

.form-button, .form-button:hover {
  background: rgb(247,247,247); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(247,247,247,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  border:1px solid #adadad;
  border-radius:0px;
  -webkit-border-radius:0px;
  padding:7px 15px;
  color: black;
  font-size: 14px;
  height: 34px !important;
}

.required {
  font-size: 12px;
  font-weight: 700;
}

.required-red {
  color: #a94442;
}


div.site-link {
  margin-right: 1rem;
  font-size: 12px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

a.site-link {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

a.site-link:link, a.site-link:visited {
  color: #424242 !important;
}

a.site-link:hover, a.site-link:active {
  color: red !important;
}

.sidebar-block {
  /*padding-left: 8px;*/
  margin-left: -15px;
  width: 245px;
}

.sidebar-title {
  background-color: #efefef;
  font-size: 16px;
  padding: 10px;
}

.sidebar-content {
  font-size: 10px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  background-color: white;
  padding: 10px;
  border: 1px solid #efefef;
}

.sidebar-content-row {
  padding-bottom: 0.2rem;
}

.dashboard-container {
  /*overflow: auto;*/
  color: #333333;
}

.dashboard-title {
  background-color: #f5f5f5;
  font-size: 16px;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 5px 5px 0 0;
}

.dashboard-content {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  background-color: white;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 10px;
  border-radius: 0 0 5px 5px;
}

.dashboard-content-title {
  /*border-bottom: 1px solid #ddd;*/
}

.footer-row {
  /*background-color: #eee;*/

  padding: 0.5rem;
}

.footer-row-info {
  background-color: #eee;
  /*width: 1150px;*/
  margin-left: -19px;
  color: #424242;
  font-size: 12px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  padding: 0.5rem;
}

.dropdown-menu-background {
  /*width: 1150px;*/
  margin: auto;
}

/* The dropdown container */
.dropdown-menu-dropdown {
  float: left;
  overflow: hidden;
}

/* Create five equal columns that floats next to each other */
.dropdown-menu-column {
  float: left;
  width: 20%;
  padding: 10px;
  background-color: white;
  /*height: 250px;*/
}

/* Style links inside the columns */
.dropdown-menu-column a {
  float: none;
  color: #484848;
  padding: 8px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a background color on hover */
.dropdown-menu-column a:hover {
  background-color: #d3d3d3;
}

.child-category-level-1 {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: bolder;
}

.child-category-level-2 {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.breadcrumbs-bar {
  background-color: #eee;
  padding: 4px 0px 4px 4px;
}

ul.breadcrumbs {
  margin: auto;
  background-color: transparent;
}

li.breadcrumbs {
  display: inline;
}

.breadcrumbs {
  padding: 4px 0px 4px 4px;
  word-break: break-all;
}

.breadcrumbs a {
  color: #424242;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.breadcrumbs a:hover {
  color: #F12313;
}

.breadcrumbs-selected {
  color: #d00504 !important;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.breadcrumbs-separator {
  color: #ccc;
  padding: 0 5px;
}

.breadcrumbs-container {
  padding: 1rem 0 0 0;
  float: left;
  /*width: 1150px;*/
  display: block;
  margin-left: -20px;
}

.products-header {
  font-size: 25px;
  color: #A5A5A5;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
}

.products-amount {
  font-weight: 600;
  color: #333;
  font-size: 13px;
  float: right;
}

.products-grid {
  padding-top: 1rem;
}

.products-item {
  padding: 0.5rem;
  text-align: center;
}

.products-image {
  height: 100%;
  padding: 0.25rem;
}

.products-title {
  width: 180px;
}

.products-price {
  font-size: 20px;
  color: #8E8E8E;
}

.products-actions {
  border-top: 1px solid #eee;
  text-align: left;
}

.products-select-editable {
  position: relative;
  background-color: white;
  height: 34px;
  display: inline-block;
  vertical-align: top;
}

.products-qty {
  top: 0px;
  left: 0px;
  padding: 1px;
  font-size: 12px;
  border: none;
  z-index: 2;
  height: 34px;
  border: 1px solid #ccc;
  border-radius: 5px;
  text-align: center;
  width: 55px;
  display: inline;
}

.product-card {
  border: none;
}

.product-image {
  height: 100%;
  text-align: center;
}

.product-additional-information {
  text-align: left;
}

.product-price-normal {
  color: #8E8E8E;
  font-size: 20px;
  font-weight: lighter;
}

.product-unit {

}

.product-price-sale-slashed {
  color: #8E8E8E;
  text-decoration: line-through;
}

.product-price-sale-price {
  font-weight: 700;
  color: #f15c22
}

.product-table {
  width: 300px;
}

.product-table th {
  font-weight: 700;
}

select:focus {
  outline: none !important;
}

.form-header {
  border-bottom: 1px solid #b6b6b6;
  font-size: 16px;
  font-weight: 600;
  color: #404040;
  margin-bottom: 20px;
  padding-bottom: 0.25rem;
}

.order-table {
  font-size: 14px;
  color: #676767;
}

.order-table th {
  color: #1c1c1c !important;
  font-size: 15px !important;
  font-weight: 600 !important;
  background-color: #efefef;
}

.order-agreement {
  height: 16rem;
  min-height: 6rem;
  padding: 0.5rem;
  font-family: 'Open Sans', Arial, Helvetica;
  color: #393939;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  overflow: auto;
}

.order-checkbox {
  width: 1rem;
  height: 1rem;
  display: inline;
  padding: 1rem;
  vertical-align: middle;
}

.order-delivery-note {
  font-size: 12px;
  color: #676767;
  background-color: #e9ecef;
  border: 1px solid #ced4da;
  border-radius: 4px;
  padding: 0.5rem;
}

.order-label {
  font-size: 14px;
  color: #676767;
  font-weight: normal;
  display: inline;
}

.order-button {
  width: 100%;
  font-size: 18px;
}

.sidebar {
  border-bottom: 1px solid #eee;
  font-weight: normal;
/*  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;*/
}

.sidebarCurrent {
  font-weight: 700;
}


.menu-badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}

.navbar-dark .navbar-toggler {
    margin-bottom: 10px;
}

.btn {
    overflow: hidden;
    cursor: pointer;
    position: relative;
    z-index: 10;
    display: inline-block;
    height: 34px;
    line-height: 34px;
    vertical-align: middle;
    border: none;
    padding: 0 16px;
    white-space: nowrap;
    letter-spacing: 1px;
    /*text-transform: uppercase;*/
    text-decoration: none;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    background-image: none;
    
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;

    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;

    -webkit-transition: all 0.2s ease;
       -moz-transition: all 0.2s ease;
         -o-transition: all 0.2s ease;
            transition: all 0.2s ease;

    -ms-touch-action: manipulation;
        touch-action: manipulation;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-warning {
  background-color: #f36709 !important;
  border-color: #f36709 !important;
  color: white !important;
}

.btn-default:active, .open>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-cart {
  background: rgb(255,48,25);
  background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(207,4,4,1)));
  background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
  background: -o-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
  background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
  border-radius: 0px;
  -webkit-border-radius: 0px;
  border: 1px solid #d00504;
  /*padding: 6px 15px;*/
  color: #fff;
  vertical-align: top;
}

.showVAT {
    /*margin-top: 3rem;*/
}

/* LAYOUT */
.no-style {
    color: inherit;
    text-decoration: inherit;
}

.no-style:focus, .no-style:hover {
    color: inherit;
    text-decoration: inherit;
}

.layout {
    background: #ffffff none repeat scroll 0 0;
    /*-webkit-box-shadow: 0 1px 6px rgba(57,73,76,0.35);*/
    /*box-shadow: 0 1px 6px rgba(57,73,76,0.35);*/
}

.layout-margin {
    margin-bottom: 30px;
    margin-top: 10px;
}

.layout-padding {
    padding: 50px 70px 70px 71px;
}

.login {
    /*border-radius: 2px;*/
/*  margin: 10px auto 30px;*/
    padding: 2rem 0 0 0;
}

section {
    padding: 16px 0;
}

.section-header {
    text-align: center;
}

section h2 {
    margin: 20px 0 40px;
}

section h3 {
    margin: 30px 0 10px;
}

.footer-list {
    display: inline-block !important;
    padding-left: 0px;
    padding-right: 0px;
}

.footer-img img {
    height: 16px;
}

.mr-2 {
    margin-right: 2rem !important;
}

#lpro {
    margin-top: 1rem;
}

.search-area {
    color: white !important;
    /*font-family: sans-serif;*/
    font-size: 20px;
    font-weight: bold;
}

.white-text {
    color: #ffffff !important;
}

.color-black {
    /*font-family: sans-serif;*/
    font-size: 14px;
    color: #2a2a2a;
}

.color-black-bold {
    /*font-family: sans-serif;*/
    font-size: 16px;
    font-weight: bold; 
    color: #2a2a2a;
}

.price {
    /*font-family: sans-serif;*/
    font-size: 14px;
    /*font-weight: bold;*/
    color: #333 !important;
}

.shoppingCart-text {
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #2a2a2a;
}

.cart-image {
  width: 100%;
  max-width: 120px;
  min-width: 80px;
}

.cart-image-mobile {
  width: 100%;
  max-width: 80px;
  min-width: 40px;
}

.cart-cell-mobile {
  padding: 0.75rem !important;
}

.add-to-cart {
/*    width: 102px;
    height: 40px;*/
/*    background-color: #f36709;
    border-color: #f36709;*/
}

.fa-cart-plus:before{
  /*background-color: #2C68AE;
  height: 36px;*/
}

.activeMenu {
    background: #2c68ae !important;
    color: white !important;
}

.activeMenu a {
    color: white !important;
}

.product-name {
    word-break: break-all;
}

/* CHECKBOX */
.switch {
  display: inline-block;
  height: 34px;
  position: relative;
  width: 60px;
}

.switch input {
  display:none;
}

.slider {
  background-color: #ccc;
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: .4s;
}

.slider:before {
  background-color: #fff;
  bottom: 4px;
  content: "";
  height: 26px;
  left: 4px;
  position: absolute;
  transition: .4s;
  width: 26px;
}

input:checked + .slider {
  background-color: #66bb6a;
}

input:checked + .slider:before {
  transform: translateX(26px);
}

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.nav-tabs .nav-link {
    /*border: 0px solid transparent; */
}

.nav-tabs {
    /*border-bottom: 2px;
    height: 6rem;*/
}

.nav-tabs.active {
   /* border-bottom: 2px;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
    height: 6rem;*/
}

/* MEDIA QUERIES */
@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1450px;
    background-color: white;
  }

}

@media only screen and (max-width: 1200px) {
  .search-input {
    width: 13.3rem;
  }
}

@media only screen and (max-width: 992px) {
  .search-input {
    width: 23rem;
  }

  .cart-content {
    width: unset;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
  .main-wrapper {
    display: block;
  }

  .navbar .breadcrumbs-bar .footer-row-info .dropdown-menu-container {
    width: 980px;
  }

  .product-name {
      word-break: normal;
  }

  .dropdown-menu-container, .dropdown-menu-dropdown-content {
    margin: auto;
  }

  .breadcrumbs-container {
    margin-left: -20px !important;
  }

  .nav-links-desktop {
    /*margin-right: unset;*/
  }

}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
  .breadcrumbs {
    /*margin-left: -5px;*/
    /*padding: 4px 0px 4px 8px*/
  }

  .product-name {
      word-break: normal;
  }

  .table-overflow {
      overflow-x:auto;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
  .navbar {
    margin-top: 0;
  }
  .navbar .breadcrumbs-bar .footer-row-info .dropdown-menu-container {
    width: 700px;
    float: left;
  }
  .container {
    background-color: white;
    max-width: unset !important;
  }
  .breadcrumbs-container {
    width: 100%;
    margin-left: -7px !important;;
  }

  .products-actions {
    text-align: center;
  }

  .showVAT {
      margin-top: 2rem;
  }

  .totals .totals-item label {
      width: 42% !important;        
  }

  .table-overflow {
      overflow-x:auto;
  }

  .table-overflow td, .table-overflow th {
      /*white-space: nowrap;*/
  }
  .search-input {
    width: 100%;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
  body {
    background-color: white;
  }

  .navbar {
    margin-top: 0;
    margin-left: -15px;
  }

  .main-wrapper {
    /*width: 520px;*/
    width: 95%;
    padding: 0;
  }

  .container {
    /*margin-left: -8px;*/
    background-color: white;

  }
  .cart-content {
    width: inherit;
  }

  .breadcrumbs-container {
    width: 100%;
    margin-left: -7px !important;;
  }
  .showVAT {
      margin-top: 2rem;
  }

  #nav-other-tab {
    margin-right: 1rem;
  }

  .navbar-row {
    width: unset !important;
  }
  .search-input {
    width: 100%;
  }
}

@media (min-width: 992px) {
    .km-nav {
        margin-bottom: 5.6rem !important;
    }

}

/*@media only screen and (max-width: 767px) {
    .navbar-collapse {
        background: white;
    }

    .navbar-dark .navbar-nav .nav-link:hover {
        color: #fff;
        background-color: #080808;
    }
    .navbar-nav .nav-link:hover {
        margin-right: -15px;
        margin-left: -15px;
    }
    .nav-link:hover {
        padding: 10px 15px;
    }
    .dropdown-menu .divider {
        background-color: #080808;
        margin-right: -15px;
        margin-left: -15px;
    }
    .navbar-collapse, .navbar-form {
        border-color: #101010;
    }
    .dropdown-menu-container, .dropdown-menu-dropdown-content {
      width: 650px;
    }
}*/

@media (min-width: 768px) {
  .nav-tabs {
    /*height: 0rem !important;*/
  }

  .navbar-row {
    width: unset;
  }

    .km-nav {
        margin-bottom: 5.6rem !important;
    }
    .container {
      background-color: white;
    }

  .grid-header {
    margin-right: -15px;
  }

}

.hide {
    display: none !important;
}

/* TOTALS */

/* Totals section */
.totals .totals-item {
  float: right;
  clear: both;
  width: 100%;
  padding-top: 1rem;
  border: 1px solid #ddd;
}
.totals .totals-item label {
  float: left;
  clear: both;
  width: 79%;
  text-align: right;
}
.totals .totals-item .totals-value {
  float: right;
  width: 21%;
  text-align: right;
  padding-right: 2rem;
}
 
.checkout {
  float: right;
  border: 0;
  margin-top: 20px;
  padding: 6px 25px;
  background-color: #6b6;
  color: #fff;
  font-size: 25px;
  border-radius: 3px;
}
 
.checkout:hover {
  background-color: #494;
}
 
.total-text {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #2a2a2a;
}

.total-price-text {
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #2a2a2a;
}

/* Make adjustments for tablet */
@media screen and (max-width: 650px) {
  .shopping-cart {
    margin: 0;
    padding-top: 20px;
    border-top: 1px solid #eee;
  }
 
  .column-labels {
    display: none;
  }
 
  .product-image {
    float: right;
    width: auto;
  }
  .product-image img {
    margin: 0 0 10px 10px;
  }
 
  .product-details {
    float: none;
    margin-bottom: 10px;
    width: auto;
  }
 
  .product-price {
    clear: both;
    width: 70px;
  }
 
  .product-quantity {
    width: 100px;
  }
  .product-quantity input {
    margin-left: 0px;
  }
 
  .product-removal {
    width: auto;
  }
 
  .product-line-price {
    float: right;
    width: 70px;
  }

  .grid-header {
    margin-right: 0px;
  }
}
/* Make more adjustments for phone */
@media screen and (max-width: 350px) {
  .totals .totals-item label {
    width: 60%;
  }
  .totals .totals-item .totals-value {
    width: 40%;
  }
}

p.price {
  font-size: 24px;
  /*color: black;*/
  line-height: 1;
  margin-bottom: 35px;
  /*font-weight: 600;*/
  padding-left: 0px !important;
}

.area-nav {
  height: 50px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs.active .nav-link.active {
  background: white !important;
  color: #414042 !important;
  border-bottom-color: #414042 !important;
}

.nav-tabs{
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #F1F2F2 !important;
}

/*.nav-link:hover{
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #414042 !important;
}*/

/*.nav-link.active{
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #414042 !important;
}*/

/*.nav-tabs.active{
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #414042 !important;
}*/

.documents {
    list-style-type: none;
    padding-left: 0px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  background: #D7282F !important;
  color: white !important;
}

.nav-pills .area-select {
  background: white !important;
  color: #D7282F !important;
}

.seprator {
  background: #2983C1 !important;
  height: 10px;
  margin-bottom: 0px;
  margin-top: 0px;
  border-color: #2983C1 !important
}

.fa-facebook-square {
  color: #D7282F;
  background: white;
}

.fa-youtube {
  color: #D7282F;
  background: white;
}

.fa-instagram {
  color: #D7282F;
  background: white;
}

.icons a {
  height: 46px;
}

/*.fa-stack { height:1.2em !important; }*/

/*
  LOADER
*/
/* Center the loader */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

/**
 * Tooltip Styles
 */
/* Tooltip hidden by default */
.simpletooltip[aria-hidden="true"],
.minimalist-simpletooltip[aria-hidden="true"],
.minimalist-left-simpletooltip[aria-hidden="true"] {
  display: none;
}

/* position relative for containers */
.simpletooltip_container,
.minimalist-simpletooltip_container,
.minimalist-left-simpletooltip_container {
  position: relative;
  display: inline;
}

/* tooltip styles */
.simpletooltip, 
.minimalist-simpletooltip, 
.minimalist-left-simpletooltip {
  position: absolute;
  display: inline-block;
  z-index: 666;
  border-radius: .5em;
  background: rgba( 0, 0, 0, .9 );
  color: #eee;
  padding: .5em;
  text-align: left;
  line-height: 1.3;
  width: 18em;
  white-space: pre-wrap;
}

.simpletooltip, 
.minimalist-simpletooltip {
  right: auto;
  left: 100%;
  margin-left: .5em;
}

.minimalist-left-simpletooltip {
  right: 100%;
  left: auto;
  margin-right: .5em;
}

/* used pseudo-element to make arrows */
.simpletooltip::before,
.minimalist-simpletooltip::before,
.minimalist-left-simpletooltip::before {
  content: '';
  speak: none;
  position: absolute;
  z-index: 666;
  width: 10px;
  height: 10px;
}

.simpletooltip::before,
.minimalist-simpletooltip::before {
  top: .5em;
  left: -10px;
  margin-left: -10px;
  border: 10px solid transparent;
  border-right: 10px solid rgba( 0, 0, 0, .9 );
}

.minimalist-left-simpletooltip::before {
  top: .5em;
  right: -10px;
  margin-right: -10px;
  border: 10px solid transparent;
  border-left: 10px solid rgba( 0, 0, 0, .9 )
}


/* for responsive design */
@media (max-width: 44.375em) {

  .simpletooltip, 
  .minimalist-simpletooltip,
  .minimalist-left-simpletooltip  {
    top: 100%;
    left: 50%;
    right: 0;
    margin: 0;
    margin-top: .7em;
    margin-left: -9.2em;
  }
  
  .simpletooltip::before, 
  .minimalist-simpletooltip::before,
  .minimalist-left-simpletooltip::before  {
    top: -10px;
  right: auto;
  left: 50%;
  margin-left: -5px;
    margin-top: -10px;
    border: 10px solid transparent;
    border-bottom: 10px solid rgba( 0, 0, 0, .9 );
  }
  
}

/*-------------------------------*/
/*      Stock statukses          */
/*-------------------------------*/

.stock-status {
    height: 20px;
    width: 20px;
    background-color: #111;
    border-radius: 50%;
    margin: 25px auto;
    transition: background 500ms;
}

.in-stock {
  background: #87ae39;
}

.warning-stock {
  border: yellow solid;
  background: yellow;
}

.outof-stock {
  border: red solid;
  background: red;
}

.order-product {
  background: #414042;
  border: #414042 solid;
}

/*-------------------------------*/
/*      /Stock statukses         */
/*-------------------------------*/

/*-------------------------------*/
/*           search bar         */
/*-------------------------------*/
.search_container{
position: relative;
}
.search_btn{
position: absolute;
height: 60px;
width: 60px;
/*background: #34495e;*/
right: -60px;
top:0;
bottom: 0;
line-height: 60px;
text-align: center;
cursor: pointer;
}
.search_open::after{
content: "\f002";
font-family: "Font Awesome 5 Free";
font-size: 25px;
font-weight: 700;
color: white;
}
.search_close::after{
content: "\f00d";
font-family: "Font Awesome 5 Free";
font-size: 25px;
font-weight: 700;
color: white;
}
.search{
background: #576574;
height: 60px;
width: 0;
display: flex;
align-items: center;
transition: all 0.6s;


}
.search_active{
width: 400px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 80px;
}
  .search input{
  width: 100%;
  height: 100%;
  background: transparent;
  border:0;
  color: white;
  caret:white;
}
.search input::placeholder{
color: #ecf0f1;
}
.search input:focus{
border:0;
outline: 0;
box-shadow: 0;
}
.search .go_btn{
position: absolute;
right:  -60px;
height: 30px;
width: 60px;
line-height: 30px;
text-align: center;
font-size: 18px;
font-weight: 600;
color: white;
background: #e74c3c;
transition: all 0.5s;
cursor: pointer;

}
.search_active_go_btn{
right: 10px !important;
}

/*-------------------------------*/
/*          / search bar         */
/*-------------------------------*/

.breadcrumb-item {
  color: #999;
  padding: 0.5rem;
}

.breadcrumb-item.current {
  color: #414042;
}

.breadcrumb-item+.breadcrumb-item::before {
  content: none;
}

.languange-select{
  padding-top: 10px !important;
  /*padding-right: 50px !important;*/
  color: #414042;
}

.dropdown-menu {
    left: auto;
    right: auto;
    bottom: auto;
    color: #414042;
}

/* RESPONSIVE TABLE */
.table-responsive-stack tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}


.table-responsive-stack td,
.table-responsive-stack th {
   display:block;
/*      
   flex-grow | flex-shrink | flex-basis   */
   -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.table-responsive-stack .table-responsive-stack-thead {
   font-weight: bold;
   text-align: center;
}

@media screen and (max-width: 992px) {
   .table-responsive-stack tr {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      border-bottom: 3px solid #ccc;
      display:block;
      
   }

   .td-responsive {
        /*text-align: center;*/
   }

/*   td {
      text-align: center;
   }
*/
   /*  IE9 FIX   */
   .table-responsive-stack td {
      float: left\9;
      width:100%;
   }
}